Support » Plugin: Mailgun for WordPress » 1.5.13 – issue with wp-config region settings

  • graeme.d.gibson

    (@graemedgibson)


    After the update to 1.5.13 I started getting the following error:

    Notice: Undefined index: region in /home/…/public_html/wp-content/plugins/mailgun/includes/wp-mail-api.php on line 117

    I am using a multisite install

    I am managing settings through wp-config.php

    I did not have region settings in there

    Once I added region settings in there everything worked perfectly.

    Perhaps you can look into this.

  • The topic ‘1.5.13 – issue with wp-config region settings’ is closed to new replies.